GMIME-UUDECODE(1)

NAME
gmime-uudecode - decode a uuencoded stream to its binary form

SYNOPSIS
gmime-uudecode [options] [ file ]...

DESCRIPTION
gmime-uudecode decodes one or more files from their form as a uuencoded text stream, and writes them to the filesystem, setting their modes as indicated in the stream. If no file is specified, gmime-uudecode reads from standard input.

OPTIONS

-h, --help
    display help and exit

-v, --version
    display version and exit

-o, --output-file=FILE
    output to FILE instead of the filename indicated by the stream

AUTHOR
gmime-uudecode was written by Jeffrey Stedfast. This manual page was written by Daniel Kahn Gillmor for the Debian Project (with the assistance of help2man), but may be used by others.

LICENSE
gmime-uuencode and this manual page are both licensed under the LGPL, version 2.1 or later. On Debian systems, please see /usr/share/common-licenses/LGPL-2.1

SEE ALSO
gmime-uuencode(1)